
QGIS Application - Bug report #5679

reverting edit changes when hitting "close without saving" is quite slow

2012-05-31 12:17 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15222

Description

It seems that it reverts back all the editing history step by step, not sure if it is possible to flush all the changes in one go.

History

#1 - 2012-09-04 12:09 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-12 08:28 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

not an issue anymore.
